Changes between Version 2 and Version 3 of orca-tomcat-7

Show
Ignore:
Timestamp:
11/21/11 15:39:27 (8 years ago)
Author:
ibaldin (IP: 152.54.9.21)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • orca-tomcat-7

    v2 v3  
    33== Overview == 
    44 
    5 Starting with Camano 3.1 we recommend running ORCA under stock Tomcat 7, instead of a customized Tomcat 5.5. You can download tomcat 7 from [http://tomcat.apache.org/download-70.cgi here]. 
     5Starting with Camano 3.1 we recommend running ORCA under stock Tomcat 7, instead of a [wiki:orca-tomcat customized Tomcat 5.5]. You can download tomcat 7 from [http://tomcat.apache.org/download-70.cgi here]. 
    66 
    77== Configuration ==